## python-oslo.cache 0.7.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

Babel>=1.3
dogpile.cache>=0.5.4
six>=1.9.0
oslo.config>=2.3.0 # Apache-2.0
oslo.i18n>=1.5.0 # Apache-2.0
oslo.log>=1.8.0 # Apache-2.0
oslo.utils>=2.0.0 # Apache-2.0

=== debian/changelog ===
python-oslo.cache (0.7.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * d/control: Align (build-)depends with upstream.

  [ James Page ]
  * d/rules: Use VERSION as provided by openstack-pkg-tools to configure
    OSLO_PACKAGE_VERSION, avoiding backport incompatible use of -S flag
    with dpkg-parsechangelog.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Sep 2015 09:45:25 +0000

python-oslo.cache (0.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #794062)

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Jul 2015 10:12:06 +0200

=== debian/control ===
Source: python-oslo.cache
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.3),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.3),
               python3-setuptools,
Build-Depends-Indep: python-babel,
                     python-dogpile.cache (>= 0.5.4),
                     python-hacking,
                     python-memcache,
                     python-mock (>= 1.3),
                     python-oslo.config (>= 2.3.0),
                     python-oslo.i18n (>= 1.5.0),
                     python-oslo.log (>= 1.8.0),
                     python-oslo.utils (>= 2.0.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-pymongo (>= 3.0.2),
                     python-six (>= 1.9.0),
                     python3-babel,
                     python3-dogpile.cache (>= 0.5.4),
                     python3-hacking,
                     python3-memcache,
                     python3-mock (>= 1.3),
                     python3-oslo.config (>= 2.3.0),
                     python3-oslo.i18n (>= 1.5.0),
                     python3-oslo.log (>= 1.8.0),
                     python3-oslo.utils (>= 2.0.0),
                     python3-oslotest (>= 1.10.0),
                     python3-pymongo (>= 3.0.2),
                     python3-six (>= 1.9.0),
                     subunit (>= 1.1.0),
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.cache.git
Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.cache.git
Homepage: http://launchpad.net/oslo

Package: python-oslo.cache
Architecture: all
Depends: python-babel,
         python-dogpile.cache (>= 0.5.4),
         python-memcache,
         python-oslo.config (>= 2.3.0),
         python-oslo.i18n (>= 1.5.0),
         python-oslo.log (>= 1.8.0),
         python-oslo.utils (>= 2.0.0),
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-oslo.cache-doc,
Description: cache storage for Openstack projects - Python 2.7
 oslo.cache aims to provide a generic caching mechanism for OpenStack projects
 by wrapping the dogpile.cache library. The dogpile.cache library provides
 support memoization, key value storage and interfaces to common caching
 backends such as Memcached.
 .
 This package contains the Python 2.7 module.

Package: python3-oslo.cache
Architecture: all
Depends: python3-babel,
         python3-dogpile.cache (>= 0.5.4),
         python3-memcache,
         python3-oslo.config (>= 2.3.0),
         python3-oslo.i18n (>= 1.5.0),
         python3-oslo.log (>= 1.8.0),
         python3-oslo.utils (>= 2.0.0),
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-oslo.cache-doc,
Description: cache storage for Openstack projects - Python 3.x
 oslo.cache aims to provide a generic caching mechanism for OpenStack projects
 by wrapping the dogpile.cache library. The dogpile.cache library provides
 support memoization, key value storage and interfaces to common caching
 backends such as Memcached.
 .
 This package contains the Python 3.x module.

Package: python-oslo.cache-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: cache storage for Openstack projects - doc
 oslo.cache aims to provide a generic caching mechanism for OpenStack projects
 by wrapping the dogpile.cache library. The dogpile.cache library provides
 support memoization, key value storage and interfaces to common caching
 backends such as Memcached.
 .
 This package contains the documentation.

## python-oslo.cache 1.6.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

Babel>=1.3 # BSD
dogpile.cache>=0.5.7 # BSD
six>=1.9.0 # MIT
oslo.config>=3.7.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
oslo.log>=1.14.0 # Apache-2.0
oslo.utils>=3.5.0 # Apache-2.0

=== debian/changelog ===
python-oslo.cache (1.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 07:52:06 +0000

python-oslo.cache (1.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Apr 2016 14:13:13 +0200

python-oslo.cache (1.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Mar 2016 10:50:33 +0100

python-oslo.cache (1.4.0-2) experimental; urgency=medium

  * Bumped dogpile.cache required version to 0.5.7.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Mar 2016 01:51:42 +0000

python-oslo.cache (1.4.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release. 
  * d/control: Align depends with upstream.
  * Fixed debian/copyright ordering.
  * Standards-Version: 3.9.7.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Mar 2016 10:06:53 +0000

python-oslo.cache (1.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Jan 2016 03:19:23 +0000

python-oslo.cache (1.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jan 2016 01:25:06 +0000

python-oslo.cache (1.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Dec 2015 10:49:59 +0100

python-oslo.cache (0.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 18:09:08 +0000

=== debian/control ===
--- 
+++ 
@@ -14,46 +14,46 @@
                python3-pbr (>= 1.3),
                python3-setuptools,
 Build-Depends-Indep: python-babel,
-                     python-dogpile.cache (>= 0.5.4),
+                     python-dogpile.cache (>= 0.5.7),
                      python-hacking,
                      python-memcache,
                      python-mock (>= 1.3),
-                     python-oslo.config (>= 2.3.0),
-                     python-oslo.i18n (>= 1.5.0),
-                     python-oslo.log (>= 1.8.0),
-                     python-oslo.utils (>= 2.0.0),
+                     python-oslo.config (>= 1:3.7.0),
+                     python-oslo.i18n (>= 2.1.0),
+                     python-oslo.log (>= 1.14.0),
+                     python-oslo.utils (>= 3.5.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
                      python-pymongo (>= 3.0.2),
                      python-six (>= 1.9.0),
                      python3-babel,
-                     python3-dogpile.cache (>= 0.5.4),
+                     python3-dogpile.cache (>= 0.5.7),
                      python3-hacking,
                      python3-memcache,
                      python3-mock (>= 1.3),
-                     python3-oslo.config (>= 2.3.0),
-                     python3-oslo.i18n (>= 1.5.0),
-                     python3-oslo.log (>= 1.8.0),
-                     python3-oslo.utils (>= 2.0.0),
+                     python3-oslo.config (>= 1:3.7.0),
+                     python3-oslo.i18n (>= 2.1.0),
+                     python3-oslo.log (>= 1.14.0),
+                     python3-oslo.utils (>= 3.5.0),
                      python3-oslotest (>= 1.10.0),
                      python3-pymongo (>= 3.0.2),
                      python3-six (>= 1.9.0),
                      subunit (>= 1.1.0),
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.cache.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.cache.git
-Homepage: http://launchpad.net/oslo
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-oslo.cache.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-oslo.cache.git
+Homepage: https://launchpad.net/oslo
 
 Package: python-oslo.cache
 Architecture: all
 Depends: python-babel,
          python-dogpile.cache (>= 0.5.4),
          python-memcache,
-         python-oslo.config (>= 2.3.0),
-         python-oslo.i18n (>= 1.5.0),
-         python-oslo.log (>= 1.8.0),
-         python-oslo.utils (>= 2.0.0),
+         python-oslo.config (>= 1:3.7.0),
+         python-oslo.i18n (>= 2.1.0),
+         python-oslo.log (>= 1.14.0),
+         python-oslo.utils (>= 3.5.0),
          python-six (>= 1.9.0),
          ${misc:Depends},
          ${python:Depends},
@@ -71,10 +71,10 @@
 Depends: python3-babel,
          python3-dogpile.cache (>= 0.5.4),
          python3-memcache,
-         python3-oslo.config (>= 2.3.0),
-         python3-oslo.i18n (>= 1.5.0),
-         python3-oslo.log (>= 1.8.0),
-         python3-oslo.utils (>= 2.0.0),
+         python3-oslo.config (>= 1:3.7.0),
+         python3-oslo.i18n (>= 2.1.0),
+         python3-oslo.log (>= 1.14.0),
+         python3-oslo.utils (>= 3.5.0),
          python3-six (>= 1.9.0),
          ${misc:Depends},
          ${python3:Depends},

=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)

UPSTREAM_GIT = git://github.com/openstack/oslo.cache.git
include /usr/share/openstack-pkg-tools/pkgos.make

export OSLO_PACKAGE_VERSION=$(VERSION)

%:
	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc

override_dh_auto_install:
	set -e ; for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-oslo.cache; \
	done
	set -e ; for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-oslo.cache; \
	done
	rm -rf $(CURDIR)/debian/python*-oslo.cache/usr/lib/python*/dist-packages/*.pth

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	@echo "===> Running tests"
	set -e ; set -x ; for i in 2.7 $(PYTHON3S) ; do \
		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
		rm -rf .testrepository ; \
		testr-python$$PYMAJOR init ; \
		TEMP_REZ=`mktemp -t` ; \
		PYTHONPATH=$(CURDIR) PYTHON=python$$i testr-python$$PYMAJOR run --subunit | tee $$TEMP_REZ | subunit2pyunit ; \
		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
		rm -f $$TEMP_REZ ; \
		testr-python$$PYMAJOR slowest ; \
	done
endif

override_dh_sphinxdoc:
	sphinx-build -b html doc/source debian/python-oslo.cache-doc/usr/share/doc/python-oslo.cache-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils


override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
override_dh_installcron override_dh_installdebconf:
override_dh_installlogrotate override_dh_installgsettings:

=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/openstack/oslo.cache/tags .*/(\d[\d\.]+)\.tar\.gz

## python-oslo.cache 1.10.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

dogpile.cache>=0.6.1 # BSD
six>=1.9.0 # MIT
oslo.config>=3.10.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
oslo.log>=1.14.0 # Apache-2.0
oslo.utils>=3.11.0 # Apache-2.0

=== debian/changelog ===
python-oslo.cache (1.10.0-2+1~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 20:38:35 +0000

python-oslo.cache (1.10.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

  [ Thomas Goirand ]
  * Using pkgos-dh_auto_{test,install} from newer openstack-pkg-tools.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Jul 2016 08:56:58 +0000

python-oslo.cache (1.8.0-2) experimental; urgency=medium

  * Fixed minimum runtime version of dogpile.cache to be >= 0.5.7.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Jun 2016 14:24:58 +0200

python-oslo.cache (1.8.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.
  * d/gbp.conf: Update OpenStack release in gbp config to Newton.

  [ Corey Bryant ]
  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Jun 2016 12:15:54 +0000

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
+           David Della Vecchia <ddv@canonical.com>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-pbr (>= 1.3),
                python-setuptools,
@@ -13,47 +14,44 @@
                python3-all,
                python3-pbr (>= 1.3),
                python3-setuptools,
-Build-Depends-Indep: python-babel,
-                     python-dogpile.cache (>= 0.5.7),
+Build-Depends-Indep: python-dogpile.cache (>= 0.6.1),
                      python-hacking,
                      python-memcache,
                      python-mock (>= 1.3),
-                     python-oslo.config (>= 1:3.7.0),
+                     python-oslo.config (>= 1:3.10.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 1.14.0),
-                     python-oslo.utils (>= 3.5.0),
+                     python-oslo.utils (>= 3.11.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
                      python-pymongo (>= 3.0.2),
                      python-six (>= 1.9.0),
-                     python3-babel,
-                     python3-dogpile.cache (>= 0.5.7),
+                     python3-dogpile.cache (>= 0.6.1),
                      python3-hacking,
                      python3-memcache,
-                     python3-mock (>= 1.3),
-                     python3-oslo.config (>= 1:3.7.0),
+                     python3-mock (>= 2.0),
+                     python3-oslo.config (>= 1:3.10.0),
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.log (>= 1.14.0),
-                     python3-oslo.utils (>= 3.5.0),
+                     python3-oslo.utils (>= 3.11.0),
                      python3-oslotest (>= 1.10.0),
                      python3-pymongo (>= 3.0.2),
                      python3-six (>= 1.9.0),
                      subunit (>= 1.1.0),
                      testrepository,
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-oslo.cache.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-oslo.cache.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-oslo.cache?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-oslo.cache -b debian/newton
 Homepage: https://launchpad.net/oslo
 
 Package: python-oslo.cache
 Architecture: all
-Depends: python-babel,
-         python-dogpile.cache (>= 0.5.4),
+Depends: python-dogpile.cache (>= 0.6.1),
          python-memcache,
-         python-oslo.config (>= 1:3.7.0),
+         python-oslo.config (>= 1:3.10.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 1.14.0),
-         python-oslo.utils (>= 3.5.0),
+         python-oslo.utils (>= 3.11.0),
          python-six (>= 1.9.0),
          ${misc:Depends},
          ${python:Depends},
@@ -68,13 +66,12 @@
 
 Package: python3-oslo.cache
 Architecture: all
-Depends: python3-babel,
-         python3-dogpile.cache (>= 0.5.4),
+Depends: python3-dogpile.cache (>= 0.6.1),
          python3-memcache,
-         python3-oslo.config (>= 1:3.7.0),
+         python3-oslo.config (>= 1:3.10.0),
          python3-oslo.i18n (>= 2.1.0),
          python3-oslo.log (>= 1.14.0),
-         python3-oslo.utils (>= 3.5.0),
+         python3-oslo.utils (>= 3.11.0),
          python3-six (>= 1.9.0),
          ${misc:Depends},
          ${python3:Depends},

## python-oslo.cache 1.14.0

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 dogpile.cache>=0.6.1 # BSD
 six>=1.9.0 # MIT
-oslo.config>=3.10.0 # Apache-2.0
+oslo.config>=3.14.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
 oslo.log>=1.14.0 # Apache-2.0
-oslo.utils>=3.11.0 # Apache-2.0
+oslo.utils>=3.16.0 # Apache-2.0

=== debian/changelog ===
python-oslo.cache (1.14.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed oslotest EPOCH.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:12:40 +0200

python-oslo.cache (1.14.0-1) experimental; urgency=medium

  * New upstream release.
  * d/control: Align (build-)depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Tue, 30 Aug 2016 10:26:11 -0400

python-oslo.cache (1.12.0-1) experimental; urgency=medium

  * New upstream release.
  * d/control: Align (build-)depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 24 Aug 2016 16:16:42 +0100

=== debian/control ===
--- 
+++ 
@@ -18,40 +18,40 @@
                      python-hacking,
                      python-memcache,
                      python-mock (>= 1.3),
-                     python-oslo.config (>= 1:3.10.0),
+                     python-oslo.config (>= 1:3.14.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 1.14.0),
-                     python-oslo.utils (>= 3.11.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
+                     python-oslotest (>= 1:1.10.0),
                      python-pymongo (>= 3.0.2),
                      python-six (>= 1.9.0),
                      python3-dogpile.cache (>= 0.6.1),
                      python3-hacking,
                      python3-memcache,
                      python3-mock (>= 2.0),
-                     python3-oslo.config (>= 1:3.10.0),
+                     python3-oslo.config (>= 1:3.14.0),
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.log (>= 1.14.0),
-                     python3-oslo.utils (>= 3.11.0),
-                     python3-oslotest (>= 1.10.0),
+                     python3-oslo.utils (>= 3.16.0),
+                     python3-oslotest (>= 1:1.10.0),
                      python3-pymongo (>= 3.0.2),
                      python3-six (>= 1.9.0),
                      subunit (>= 1.1.0),
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-oslo.cache?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-oslo.cache -b debian/newton
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-oslo.cache?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-oslo.cache -b debian/newton
 Homepage: https://launchpad.net/oslo
 
 Package: python-oslo.cache
 Architecture: all
 Depends: python-dogpile.cache (>= 0.6.1),
          python-memcache,
-         python-oslo.config (>= 1:3.10.0),
+         python-oslo.config (>= 1:3.14.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 1.14.0),
-         python-oslo.utils (>= 3.11.0),
+         python-oslo.utils (>= 3.16.0),
          python-six (>= 1.9.0),
          ${misc:Depends},
          ${python:Depends},
@@ -68,10 +68,10 @@
 Architecture: all
 Depends: python3-dogpile.cache (>= 0.6.1),
          python3-memcache,
-         python3-oslo.config (>= 1:3.10.0),
+         python3-oslo.config (>= 1:3.14.0),
          python3-oslo.i18n (>= 2.1.0),
          python3-oslo.log (>= 1.14.0),
-         python3-oslo.utils (>= 3.11.0),
+         python3-oslo.utils (>= 3.16.0),
          python3-six (>= 1.9.0),
          ${misc:Depends},
          ${python3:Depends},

=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/oslo.cache.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc

override_dh_auto_install:
	pkgos-dh_auto_install

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test
endif

override_dh_sphinxdoc:
	sphinx-build -b html doc/source debian/python-oslo.cache-doc/usr/share/doc/python-oslo.cache-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
override_dh_installcron override_dh_installdebconf:
override_dh_installlogrotate override_dh_installgsettings:

## python-oslo.cache 1.17.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

dogpile.cache>=0.6.2 # BSD
six>=1.9.0 # MIT
oslo.config!=3.18.0,>=3.14.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
oslo.log>=3.11.0 # Apache-2.0
oslo.utils>=3.18.0 # Apache-2.0

=== debian/changelog ===
python-oslo.cache (1.17.0-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 19 Jan 2017 16:02:39 +0000

python-oslo.cache (1.17.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 19 Jan 2017 10:02:15 -0500

python-oslo.cache (1.16.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * d/control: Align (build-)depends with upstream.
  

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 02 Dec 2016 13:11:12 -0500

python-oslo.cache (1.15.0-1ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version. 
  * debian/control: Update depdencies.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 24 Oct 2016 14:24:12 -0400

python-oslo.cache (1.14.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release.
  * d/control: Align (build-)depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Tue, 30 Aug 2016 10:26:11 -0400

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-oslo.cache
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            David Della Vecchia <ddv@canonical.com>,
 Build-Depends: debhelper (>= 9),
@@ -14,16 +15,16 @@
                python3-all,
                python3-pbr (>= 1.3),
                python3-setuptools,
-Build-Depends-Indep: python-dogpile.cache (>= 0.6.1),
+Build-Depends-Indep: python-dogpile.cache (>= 0.6.2),
                      python-hacking,
                      python-memcache,
                      python-mock (>= 1.3),
                      python-oslo.config (>= 1:3.14.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 1.14.0),
-                     python-oslo.utils (>= 3.16.0),
+                     python-oslo.log (>= 3.11.0),
+                     python-oslo.utils (>= 3.18.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1:1.10.0),
+                     python-oslotest (>= 1.10.0),
                      python-pymongo (>= 3.0.2),
                      python-six (>= 1.9.0),
                      python3-dogpile.cache (>= 0.6.1),
@@ -33,25 +34,25 @@
                      python3-oslo.config (>= 1:3.14.0),
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.log (>= 1.14.0),
-                     python3-oslo.utils (>= 3.16.0),
-                     python3-oslotest (>= 1:1.10.0),
+                     python3-oslo.utils (>= 3.18.0),
+                     python3-oslotest (>= 1.10.0),
                      python3-pymongo (>= 3.0.2),
                      python3-six (>= 1.9.0),
                      subunit (>= 1.1.0),
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-oslo.cache?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-oslo.cache -b debian/newton
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.cache
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.cache
 Homepage: https://launchpad.net/oslo
 
 Package: python-oslo.cache
 Architecture: all
-Depends: python-dogpile.cache (>= 0.6.1),
+Depends: python-dogpile.cache (>= 0.6.2),
          python-memcache,
          python-oslo.config (>= 1:3.14.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 1.14.0),
-         python-oslo.utils (>= 3.16.0),
+         python-oslo.log (>= 3.11.0),
+         python-oslo.utils (>= 3.18.0),
          python-six (>= 1.9.0),
          ${misc:Depends},
          ${python:Depends},
@@ -71,7 +72,7 @@
          python3-oslo.config (>= 1:3.14.0),
          python3-oslo.i18n (>= 2.1.0),
          python3-oslo.log (>= 1.14.0),
-         python3-oslo.utils (>= 3.16.0),
+         python3-oslo.utils (>= 3.18.0),
          python3-six (>= 1.9.0),
          ${misc:Depends},
          ${python3:Depends},

## python-oslo.cache 1.25.0

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 dogpile.cache>=0.6.2 # BSD
 six>=1.9.0 # MIT
-oslo.config!=3.18.0,>=3.14.0 # Apache-2.0
-oslo.i18n>=2.1.0 # Apache-2.0
-oslo.log>=3.11.0 # Apache-2.0
-oslo.utils>=3.18.0 # Apache-2.0
+oslo.config!=4.3.0,!=4.4.0,>=4.0.0 # Apache-2.0
+oslo.i18n!=3.15.2,>=2.1.0 # Apache-2.0
+oslo.log>=3.22.0 # Apache-2.0
+oslo.utils>=3.20.0 # Apache-2.0

=== debian/changelog ===
python-oslo.cache (1.25.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Aug 2017 17:36:22 -0400

python-oslo.cache (1.23.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 06 Jul 2017 14:10:26 -0400

python-oslo.cache (1.21.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (build-)depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Jun 2017 09:26:35 +0100

python-oslo.cache (1.20.0-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * d/watch: Point to tarballs.openstack.org
  * d/control: Add dep8 tests.
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

  [ James Page ]
  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 10:02:14 +0100

=== debian/control ===
--- 
+++ 
@@ -9,53 +9,53 @@
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
-               python-pbr (>= 1.3),
+               python-pbr (>= 2.0.0),
                python-setuptools,
-               python-sphinx,
+               python-sphinx (>= 1.5.1),
                python3-all,
-               python3-pbr (>= 1.3),
+               python3-pbr (>= 2.0.0),
                python3-setuptools,
 Build-Depends-Indep: python-dogpile.cache (>= 0.6.2),
-                     python-hacking,
                      python-memcache,
-                     python-mock (>= 1.3),
-                     python-oslo.config (>= 1:3.14.0),
+                     python-mock (>= 2.0),
+                     python-openstackdocstheme (>= 1.11.0),
+                     python-oslo.config (>= 1:4.0.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 3.11.0),
-                     python-oslo.utils (>= 3.18.0),
-                     python-oslosphinx (>= 2.5.0),
+                     python-oslo.log (>= 3.22.0),
+                     python-oslo.utils (>= 3.20.0),
                      python-oslotest (>= 1.10.0),
                      python-pymongo (>= 3.0.2),
                      python-six (>= 1.9.0),
-                     python3-dogpile.cache (>= 0.6.1),
-                     python3-hacking,
+                     python3-dogpile.cache (>= 0.6.2),
                      python3-memcache,
                      python3-mock (>= 2.0),
-                     python3-oslo.config (>= 1:3.14.0),
+                     python3-openstackdocstheme (>= 1.11.0),
+                     python3-oslo.config (>= 1:4.0.0),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.log (>= 1.14.0),
-                     python3-oslo.utils (>= 3.18.0),
+                     python3-oslo.log (>= 3.22.0),
+                     python3-oslo.utils (>= 3.20.0),
                      python3-oslotest (>= 1.10.0),
                      python3-pymongo (>= 3.0.2),
                      python3-six (>= 1.9.0),
-                     subunit (>= 1.1.0),
-                     testrepository,
+                     testrepository
 Standards-Version: 3.9.8
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.cache
 Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.cache
 Homepage: https://launchpad.net/oslo
+Testsuite: autopkgtest-pkg-python
 
 Package: python-oslo.cache
 Architecture: all
 Depends: python-dogpile.cache (>= 0.6.2),
          python-memcache,
-         python-oslo.config (>= 1:3.14.0),
+         python-oslo.config (>= 1:4.0.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 3.11.0),
-         python-oslo.utils (>= 3.18.0),
+         python-oslo.log (>= 3.22.0),
+         python-oslo.utils (>= 3.20.0),
+         python-pymongo (>= 3.0.2),
          python-six (>= 1.9.0),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Suggests: python-oslo.cache-doc,
 Description: cache storage for Openstack projects - Python 2.7
  oslo.cache aims to provide a generic caching mechanism for OpenStack projects
@@ -69,13 +69,14 @@
 Architecture: all
 Depends: python3-dogpile.cache (>= 0.6.1),
          python3-memcache,
-         python3-oslo.config (>= 1:3.14.0),
+         python3-oslo.config (>= 1:4.0.0),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.log (>= 1.14.0),
-         python3-oslo.utils (>= 3.18.0),
+         python3-oslo.log (>= 3.22.0),
+         python3-oslo.utils (>= 3.20.0),
+         python3-pymongo (>= 3.0.2),
          python3-six (>= 1.9.0),
          ${misc:Depends},
-         ${python3:Depends},
+         ${python3:Depends}
 Suggests: python-oslo.cache-doc,
 Description: cache storage for Openstack projects - Python 3.x
  oslo.cache aims to provide a generic caching mechanism for OpenStack projects

## python-oslo.cache 1.28.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

dogpile.cache>=0.6.2 # BSD
six>=1.10.0 # MIT
oslo.config>=5.1.0 # Apache-2.0
oslo.i18n>=3.15.3 # Apache-2.0
oslo.log>=3.30.0 # Apache-2.0
oslo.utils>=3.31.0 # Apache-2.0

=== doc/requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

# For generating sphinx documentation
openstackdocstheme>=1.17.0 # Apache-2.0
sphinx>=1.6.2 # BSD
reno>=2.5.0 # Apache-2.0
python-memcached>=1.56 # PSF
pymongo!=3.1,>=3.0.2 # Apache-2.0
etcd3gw>=0.2.0 # Apache-2.0

# For autodoc builds
mock>=2.0.0 # BSD
oslotest>=1.10.0 # Apache-2.0

=== debian/changelog ===
python-oslo.cache (1.28.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.

 -- James Page <james.page@ubuntu.com>  Fri, 26 Jan 2018 10:47:06 +0000

python-oslo.cache (1.27.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Bumped Standards-Version to 4.1.2.

 -- James Page <james.page@ubuntu.com>  Fri, 08 Dec 2017 11:21:46 +0000

python-oslo.cache (1.26.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Nov 2017 16:54:34 -0400

python-oslo.cache (1.25.0-2ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - d/gbp.conf: Retain git-buildpackage config, including use of pristine-tar.
    - d/watch: Use tarballs.openstack.org.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Nov 2017 09:03:34 -0400

python-oslo.cache (1.25.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed minimum version of openstackdocstheme (Closes: #880395).
  * Standards-Version is now 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 Oct 2017 09:32:59 +0000

python-oslo.cache (1.25.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * New upstream release.
  * Update (build-)depends for this release.
  * Changed debian/gbp.conf to build from debian/pike.
  * Disabled dh_sphinxdoc call.

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Aug 2017 21:26:12 +0200

=== debian/control ===
Source: python-oslo.cache
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 David Della Vecchia <ddv@canonical.com>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 python-dogpile.cache,
 python-hacking,
 python-memcache,
 python-mock (>= 2.0.0),
 python-openstackdocstheme (>= 1.17.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.30.0),
 python-oslo.utils (>= 3.31.0),
 python-oslosphinx (>= 2.5.0),
 python-oslotest (>= 1:1.10.0),
 python-pymongo,
 python-six (>= 1.10.0),
 python3-dogpile.cache,
 python3-hacking,
 python3-memcache,
 python3-mock (>= 2.0.0),
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.30.0),
 python3-oslo.utils (>= 3.31.0),
 python3-oslotest (>= 1:1.10.0),
 python3-pymongo,
 python3-six (>= 1.10.0),
 subunit,
 testrepository,
Standards-Version: 4.1.2
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/oslo/python-oslo.cache.git
Vcs-Git: https://anonscm.debian.org/git/openstack/oslo/python-oslo.cache.git
Homepage: https://launchpad.net/oslo

Package: python-oslo.cache
Architecture: all
Depends:
 python-dogpile.cache,
 python-memcache,
 python-oslo.config (>= 1:5.1.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.30.0),
 python-oslo.utils (>= 3.31.0),
 python-six (>= 1.10.0),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-oslo.cache-doc,
Description: cache storage for Openstack projects - Python 2.7
 oslo.cache aims to provide a generic caching mechanism for OpenStack projects
 by wrapping the dogpile.cache library. The dogpile.cache library provides
 support memoization, key value storage and interfaces to common caching
 backends such as Memcached.
 .
 This package contains the Python 2.7 module.

Package: python-oslo.cache-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: cache storage for Openstack projects - doc
 oslo.cache aims to provide a generic caching mechanism for OpenStack projects
 by wrapping the dogpile.cache library. The dogpile.cache library provides
 support memoization, key value storage and interfaces to common caching
 backends such as Memcached.
 .
 This package contains the documentation.

Package: python3-oslo.cache
Architecture: all
Depends:
 python3-dogpile.cache,
 python3-memcache,
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.30.0),
 python3-oslo.utils (>= 3.31.0),
 python3-six (>= 1.10.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-oslo.cache-doc,
Description: cache storage for Openstack projects - Python 3.x
 oslo.cache aims to provide a generic caching mechanism for OpenStack projects
 by wrapping the dogpile.cache library. The dogpile.cache library provides
 support memoization, key value storage and interfaces to common caching
 backends such as Memcached.
 .
 This package contains the Python 3.x module.

=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,10 @@
 endif
 
 override_dh_sphinxdoc:
+ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
 	sphinx-build -b html doc/source debian/python-oslo.cache-doc/usr/share/doc/python-oslo.cache-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
+endif
 
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils

## python-oslo.cache 1.30.1

=== debian/changelog ===
python-oslo.cache (1.30.1-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/watch: Use upstream release tarballs.
  * New upstream release for OpenStack Rocky.
  * Align (Build-)Depends with upstream.
  * d/p/disable-apidoc.patch: Disable apidoc extension as not
    packaged yet.

 -- James Page <james.page@ubuntu.com>  Tue, 12 Jun 2018 14:39:40 +0100

python-oslo.cache (1.28.0-2) unstable; urgency=medium

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Add missing python3-oslotest & python3-pymongo build-depends.

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:07:44 +0000

python-oslo.cache (1.28.0-1) experimental; urgency=medium

  * Set VCS URLs to point to salsa.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Sat, 10 Feb 2018 14:19:47 +0100

=== debian/control ===
--- 
+++ 
@@ -13,40 +13,41 @@
  python-all,
  python-pbr (>= 2.0.0),
  python-setuptools,
- python-sphinx,
+ python-sphinx <!nodoc>,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
 Build-Depends-Indep:
  python-dogpile.cache,
+ python-etcd3gw <!nodoc>,
  python-hacking,
- python-memcache,
- python-mock (>= 2.0.0),
- python-openstackdocstheme (>= 1.17.0),
- python-oslo.config (>= 1:5.1.0),
+ python-memcache <!nodoc>,
+ python-mock <!nodoc>,
+ python-openstackdocstheme (>= 1.17.0) <!nodoc>,
+ python-oslo.config (>= 1:5.2.0),
  python-oslo.i18n (>= 3.15.3),
- python-oslo.log (>= 3.30.0),
- python-oslo.utils (>= 3.31.0),
+ python-oslo.log (>= 3.36.0),
+ python-oslo.utils (>= 3.33.0),
  python-oslosphinx (>= 2.5.0),
- python-oslotest (>= 1:1.10.0),
+ python-oslotest (>= 3.2.0),
  python-pymongo,
- python-six (>= 1.10.0),
+ python-six,
  python3-dogpile.cache,
  python3-hacking,
  python3-memcache,
- python3-mock (>= 2.0.0),
- python3-oslo.config (>= 1:5.1.0),
+ python3-mock,
+ python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
- python3-oslo.log (>= 3.30.0),
- python3-oslo.utils (>= 3.31.0),
- python3-oslotest (>= 1:1.10.0),
+ python3-oslo.log (>= 3.36.0),
+ python3-oslo.utils (>= 3.33.0),
+ python3-oslotest (>= 3.2.0),
  python3-pymongo,
- python3-six (>= 1.10.0),
+ python3-six,
  subunit,
  testrepository,
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/oslo/python-oslo.cache.git
-Vcs-Git: https://anonscm.debian.org/git/openstack/oslo/python-oslo.cache.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.cache
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.cache
 Homepage: https://launchpad.net/oslo
 
 Package: python-oslo.cache
@@ -54,11 +55,11 @@
 Depends:
  python-dogpile.cache,
  python-memcache,
- python-oslo.config (>= 1:5.1.0),
+ python-oslo.config (>= 1:5.2.0),
  python-oslo.i18n (>= 3.15.3),
- python-oslo.log (>= 3.30.0),
- python-oslo.utils (>= 3.31.0),
- python-six (>= 1.10.0),
+ python-oslo.log (>= 3.36.0),
+ python-oslo.utils (>= 3.33.0),
+ python-six,
  ${misc:Depends},
  ${python:Depends},
 Suggests:
@@ -72,6 +73,7 @@
  This package contains the Python 2.7 module.
 
 Package: python-oslo.cache-doc
+Build-Profiles: <!nodoc>
 Section: doc
 Architecture: all
 Depends:
@@ -90,11 +92,11 @@
 Depends:
  python3-dogpile.cache,
  python3-memcache,
- python3-oslo.config (>= 1:5.1.0),
+ python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
- python3-oslo.log (>= 3.30.0),
- python3-oslo.utils (>= 3.31.0),
- python3-six (>= 1.10.0),
+ python3-oslo.log (>= 3.36.0),
+ python3-oslo.utils (>= 3.33.0),
+ python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
